当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [讨论]安装ati驱动出现的问题
帖子发表于 : 2008-07-20 17:13 

注册: 2008-05-17 10:36
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
我刚装好的8.04想安装一个ati 的驱动,却出现这样的问题
"无法打开文件/home/hero/ati-driver-installer-8-6-x86.x86_64.run
gedit无法检测字符编码。
请检查你是否在尝试打开一个二进制文件。
从菜单中选择一种字符编码,然后再试一次。"
,应该怎么解决?我的显卡是HD2600pro


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-20 17:51 
头像

注册: 2008-07-16 10:28
帖子: 19
地址: 星河湾幼稚园
送出感谢: 0 次
接收感谢: 0 次
8.04 ATI显卡的驱动,我是照wiki上的介绍解决的:
引用:
sudo dpkg-reconfigure -phigh linux-restricted-modules-`uname -r`
sudo insmod /lib/modules/`uname -r`/volatile/fglrx.ko


_________________
那存在的,都是幻影;
那永恒的,都终将毁灭。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-20 17:56 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
2600pro就用源里的吧

即便装ATI8.6也得先安装源里的受限驱动

其余就参照硬件版置顶的贴


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-20 19:34 
头像

注册: 2007-05-06 8:19
帖子: 7433
送出感谢: 0 次
接收感谢: 4
先安装源里的受限驱动 ?
我怎么连这个“受限驱动”都弄不到?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-23 14:09 

注册: 2008-05-17 10:36
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
呵呵呵,成功拉!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译